Bug 330725 - "Document declaration" does not properly list function parameters
Summary: "Document declaration" does not properly list function parameters
Status: RESOLVED FIXED
Alias: None
Product: kdev-python
Classification: Developer tools
Component: User interface (show other bugs)
Version: git master
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Sven Brauch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-03 23:45 UTC by Sven Brauch
Modified: 2015-10-10 14:53 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sven Brauch 2014-02-03 23:45:46 UTC
see title.

Reproducible: Always
Comment 1 Sven Brauch 2015-10-10 14:53:11 UTC
Git commit ad827b587fc8771429e645a5d355416661363099 by Sven Brauch.
Committed on 10/10/2015 at 14:53.
Pushed by brauch into branch 'master'.

document declaration: use DUChainUtils to get the arguments context

This works for Python as well, then.

M  +3    -2    language/codegen/codedescription.cpp

http://commits.kde.org/kdevplatform/ad827b587fc8771429e645a5d355416661363099